#contactForm {
	margin-top: 30px;
	width: 500px;
    margin: 0px auto;
}
#contactForm input, #contactForm textarea {
	border: 1px solid #ccc;
	font-family: Helvetica, arial, sans-serif;
	font-size: 14px;
	margin: 0px 0px 10px 0px;
	padding: 2px;
	width: 100%;
    background-color: rgba(255, 255, 255, 1);
    border: 1px solid rgba(24, 23, 23, 1);
    color: #181717;
    padding: 5px;	
	}
#contactForm textarea {
	height: 100px;
}
#contactForm textarea:focus, #contactForm input:focus {
	border: 1px solid #888;
}
#contactForm label {
	position: absolute;
    margin-top: 0px;
    background: black;
    padding-top: 4px;
    padding-bottom: 4px;
}
#contactForm input.submit {
	cursor: pointer;
    background-color: rgba(24, 23, 23, 1);
	font-size: 16px;
    color: white;
    padding: 5px;
	float: right;
	width: 130px;
}
#contactForm h2 {
    margin-left: 115px;
    font-weight: 100;
    font-size: 24px;
    margin: 60px 0px 20px 0px;
    text-transform: uppercase;
}
#contactForm h3 {
    background: green;
    color: white;
    padding: 10px 20px;
    margin-top: 40px;
    text-align: center;
}
#contactForm .error {
	color: #ff0000;
    /* margin-left: 115px; */
    /* left: 0; */
	margin-top: 5px;
}